.allePos{border:1px solid #6e92dd;color:black;font-size:12px;font-family:Arial;}
.allePos A{color:black;text-decoration:underline;font-weight:bold;}
.pos1{margin-bottom:2px;}
.pos2{margin-bottom:2px;}
.pos3{margin-bottom:3px;}
.pos4{margin-bottom:3px;}
.alleUitgelicht{color:black;font-size:12px;font-family:Arial;}
.alleUitgelicht A{color:#6e92dd;font-size:12;font-weight:bold;text-decoration:underline;}
.uitgelicht{}
.uitgelicht2{}
ul{padding:0px;margin-left:15px;}

body {
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	background-color: #f0f0f0;
}
.tekst {
	font :  9pt arial;	
	line-height : 15px;	
}
.tekst h1 {
	font-size :  16px;	
    margin: 0px;
}
.tekst h2 {
	font-size :  12px;	
    margin: 0px;
}

.tekst h3 {
	font-size :  12px;	
    margin: 0px;
}
.links {
	font: bold 9pt arial;
	color: #082888;
	line-height : 15px;	
	text-decoration: none;
}
.links-small {
	font : 9pt arial;
	color: #082888;
	line-height : 15px;	
}
.titel {
	font :  xx-large arial;	
	color: #082888;
	text-decoration: none;
}
.titel_groot {
	font :  xx-large arial;	
	color: #082888;
	text-decoration: none;
}
.titel_groot img{vertical-align:middle;padding-bottom:4px;}
.top_frame {
	padding-top:10px;
	padding-left:20px;
	padding-bottom:11px;
	height:58px;
}
.tarieven {
	border: solid 1px #082888;
	font : 10pt arial;
	background-color: #eff7ff;	
	line-height : 15px;
}
.kopje {
	font : bold 9pt arial;
	color: #ffffff;
}
.pulldown{
	position:absolute;
	visibility: hidden;
	border:1px solid #082888;
	border-bottom-width: 0;
	font: normal 12px Arial;
	line-height: 18px;
	z-index: 100;
	width: 205px;
	z-index: 100;
}
.pulldown a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #082888;
	padding: 1px 0;
	text-decoration: none;
	font-weight: bold;
	color: Black;
	z-index: 100;
}
.pulldown a:hover{
	background-color: #048400;
	color: #FFFFFF;
	text-decoration: none;
	z-index: 100;
}
.menublok a{
	border:0px solid #CCCCCC;
	width: 110;
	height: 20px;
	text-align: center;
	padding-top: 3px;
	font: bold 12px Arial;
	color: white;
	text-decoration: none;
	z-index: 100;
}
.menublok a:hover{
	background: #048400;
	text-decoration: none;
	z-index: 100;
}
.menubalk {
	width:fixed 500px;
	border-collapse: collapse;
	font-size: 12px;
	line-height: 120%;
	letter-spacing: 0px; 
}
.td-menubalk {
	padding:0px;
	z-index: 0;
}

#overdezevergelijking
{
	display:block; 
	text-align: right;
	text-decoration: underline;
	background-image: url('http://www.beursxl.nl/images/pijltje_rechts.gif');
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 13px 0 0;
}

#overdezevergelijking:hover
{
	font-weight: bold;
}
.linkjes{float:right;margin-right:10px;font-size:12px;font-family:Arial;}
.linkjes a{color:#082888;}